@charset "utf-8";

/* CSS Document */



@import url("https://fonts.googleapis.com/css?family=Dosis:400,500,700");



body {

  margin: 0;

  font-weight: 500;

  text-decoration: none;

}



.logos {

  float: left;

  width: 12.5%;

}



.logos-clientes:hover {

  box-shadow: #979797 0px 0px 5px 0px;

}



#testimonioscarruselmovil {

  display: none;

}



.Dosis400 {

  font-family: "Dosis", sans-serif;

  font-weight: 400;

}



.Dosis500 {

  font-family: "Dosis", sans-serif;

  font-weight: 500;

}



.Dosis700 {

  font-family: "Dosis", sans-serif;

  font-weight: 700;

}







.iconos {

  color: #fff;

  padding: 10px;

  text-decoration: none;

}

.iconos:hover {

  color: #ff0500;



  transition: all ease;

  -webkit-transition: all ease;

  -moz-transition: all ease;

  -ms-transition: all ease;

  -o-transition: all ease;

}

.iconos-modal {

  color: #515355;;

  padding: 10px;

  font-size: 30px;

  text-decoration: none;

}

.iconos-modal:hover {

  color: #ff0500;



  transition: all ease;

  -webkit-transition: all ease;

  -moz-transition: all ease;

  -ms-transition: all ease;

  -o-transition: all ease;

}



.boton {

  width: 200px;

  height: auto;

  text-align: center;

  text-decoration: none;

  margin: 0 auto;

  box-sizing: border-box;

  font-size: 18px;

  color: #fff;

  background-color: #ff0500;

  font-weight: 300;

  font-family: "Dosis", sans-serif;

  font-weight: 700;



  padding-left: 20px;

  padding-right: 20px;

  padding-top: 10px;

  padding-bottom: 10px;

  border: 1px solid #ff0500;

  border-radius: 5px;



  transition: all ease;

  -webkit-transition: all ease;

  -moz-transition: all ease;

  -ms-transition: all ease;

  -o-transition: all ease;

}



.boton:hover {

  color: #ff0500;

  border: 1px solid #ff0500;

  background-color: #fff;

  box-shadow: #4b4b4b 0px 0px 5px 0px;

}



.radius20 {

  border-radius: 20%;



  border-radius: 20%;

  -webkit-border-radius: 20%;

  -moz-border-radius: 20%;

  -ms-border-radius: 20%;

  -o-border-radius: 20%;

}



.radius {

  border-radius: 50%;



  border-radius: 50%;

  -webkit-border-radius: 50%;

  -moz-border-radius: 50%;

  -ms-border-radius: 50%;

  -o-border-radius: 50%;

}



.apagar_movil {

  display: block;

}



.apagar_pc {

  display: none;

}



#post-hover:hover {

  box-shadow: #979797 0px 0px 5px 0px;

}



.ocultar_menu_movil {

  right: -100%;



  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  -ms-transition: all 0.5s ease;

  -o-transition: all 0.5s ease;

}

.ocultar_menu_movil.toggle {

  right: 0px;

}



.column {

  flex-direction: row;

}



.vibrar_baja {

  -webkit-animation-name: spaceboots;

  -webkit-animation-duration: 15s;

  -webkit-transform-origin: 50% 50%;

  animation-iteration-count: infinite;

}



.vibrar_media {

  -webkit-animation-name: spaceboots;

  -webkit-animation-duration: 6s;

  -webkit-transform-origin: 10% 10%;

  animation-iteration-count: infinite;

}



.vibrar_alta {

  -webkit-animation-name: spaceboots;

  -webkit-animation-duration: 2s;

  -webkit-transform-origin: 10% 10%;

  animation-iteration-count: infinite;

}



.vibrar_rush {

  -webkit-animation-name: spaceboots;

  -webkit-animation-duration: 0.5s;

  -webkit-transform-origin: 10% 10%;

  animation-iteration-count: infinite;

}



@-webkit-keyframes spaceboots {

  0% {

    -webkit-transform: translate(2px, 1px) rotate(0deg);

  }

  10% {

    -webkit-transform: translate(-1px, -2px) rotate(-1deg);

  }

  20% {

    -webkit-transform: translate(-3px, 0px) rotate(1deg);

  }

  30% {

    -webkit-transform: translate(0px, 2px) rotate(0deg);

  }

  40% {

    -webkit-transform: translate(1px, -1px) rotate(1deg);

  }

  50% {

    -webkit-transform: translate(-1px, 2px) rotate(-1deg);

  }

  60% {

    -webkit-transform: translate(-3px, 1px) rotate(0deg);

  }

  70% {

    -webkit-transform: translate(2px, 1px) rotate(-1deg);

  }

  80% {

    -webkit-transform: translate(-1px, -1px) rotate(1deg);

  }

  90% {

    -webkit-transform: translate(2px, 2px) rotate(0deg);

  }

  100% {

    -webkit-transform: translate(1px, -2px) rotate(-1deg);

  }

}



.border {

  border-right: 2px solid #ff0500;

}



.nivel_respuesta {

  display: flex;

  align-items: center;

  justify-content: center;

  flex-direction: column;

  text-align: center;

}



.titulos {

  font-size: 30px;

  text-align: center;

  margin-top: 90px;

  margin-bottom: 30px;

}



.titulos_interior {

  display: block;

  font-size: 40px;

}



.separacion_titulos {

  text-align: center;

  color: #fff;

  padding-top: 90px;

  padding-bottom: 90px;

}



.redes_sociales {

  float: left;

  width: 25%;

  height: auto;

  box-sizing: border-box;

  height: 80px;

  font-size: 18px;

  display: flex;

  align-items: center;

  justify-content: flex-end;

}



#contenedor_carrusel {

  display: block;

}



#contenedor_carrusel_movil {

  display: none;

}



#contenedor_carrusel_equipo_movil {

  display: none;

}



.flecha {

  font-size: 40px;

  color: #838383;

  text-decoration: none;

}

.flecha:hover {

  color: #ff0500;



  transition: all ease;

  -webkit-transition: all ease;

  -moz-transition: all ease;

  -ms-transition: all ease;

  -o-transition: all ease;

}



.textbox_contacto {

  width: 100%;

  height: auto;



  border: 1px solid #555555;

  font-size: 14px;

  padding: 10px;

  color: #555555;

  background-repeat: no-repeat;

  box-sizing: border-box;

  resize: none;



  background-position: center;

}



.textbox_contacto:hover {

  color: #2e3133;

  outline: 0px;

}



.textbox_contacto:focus {

  color: #2e3133;



  outline: none;

  outline: 0px;

}



.text_left {

  text-align: left;

  padding: 30px;

}



.text_right {

  text-align: right;

  padding: 30px;

}



.linea_izq {

  display: flex;

  justify-content: flex-start;

}



.linea_der {

  display: flex;

  justify-content: flex-end;

}



.padding_seccion_video {

  padding-top: 90px;

  padding-bottom: 90px;

}



.contenedor_clientes {

  float: left;

  width: 25%;

  height: auto;

  box-sizing: border-box;

}



.contenedor1 {

  float: left;

  width: 100%;

  height: auto;

  box-sizing: border-box;

  display: inline-block;

}



.contenedor2 {

  float: left;

  width: 50%;

  height: auto;

  box-sizing: border-box;

  display: inline-block;

}



.contenedor3 {

  float: left;

  width: 33.3333%;

  height: auto;

  box-sizing: border-box;

}



.contenedor4 {

  float: left;

  width: 25%;

  height: auto;

  box-sizing: border-box;

}



.contenedor75 {

  float: left;

  width: 75%;

  height: auto;

  box-sizing: border-box;

}



.contenedor5 {

  float: left;

  width: 20%;

  height: auto;

  box-sizing: border-box;

}



.overflow{

  overflow: hidden;

}



.contenedor-logos-conferencias{

  display: flex; 

  justify-content: space-around; 

  align-items: center; 

  flex-wrap: wrap;

  margin-bottom: 60px;

  margin-top: 60px;

}



.contenedor-logos-conferencias > img{

  width: 10%;

}

.contenedor-logos-conferencias > img:last-child{

  width: 25%;

  padding: 0;

  margin-bottom: 20px;

}



.nosotros-h3{

  padding: 30px 50px; 

  text-align: center

}



@media only screen and (max-width: 1370px) {

  .contenedor2.historia{

    width: 100%;

  }

}



@media only screen and (max-width: 1190px) {

  #testimonioscarruselmovil {

    display: none;

  }



  .apagar_movil {

    display: block;

  }



  .apagar_pc {

    display: none;

  }



  .padding_movil {

    padding: 30px;

  }



  .centrar_texto {

    text-align: center;

  }



  .redes_sociales {

    float: left;

    width: 100%;

    height: auto;

    box-sizing: border-box;

    height: 50px;

    font-size: 18px;

    display: flex;

    align-items: center;

    justify-content: center;

  }



  .titulos_interior {

    display: block;

    font-size: 40px;

  }



  .separacion_titulos {

    text-align: center;

    color: #fff;

    padding-top: 90px;

    padding-bottom: 90px;

  }



  .padding_seccion_video {

    padding-top: 0px;

    padding-bottom: 0px;

  }



  .contenedor_clientes {

    float: left;

    width: 33.3333%;

    height: auto;

    box-sizing: border-box;

  }



  .contenedor75 {

    float: left;

    width: 100%;

    height: auto;

    box-sizing: border-box;

  }



  .nosotros-h3{

    padding: 30px 30px;

  }



}



@media only screen and (max-width: 700px) {

  .logos {

    width: 33.33%;

  }



  #testimonioscarruselmovil {

    display: block;

  }



  .margin_top_bottom {

    /*margin-top: 70px;*/

    margin-bottom: 70px;

  }



  .margin_top {

    margin-top: 90px;

  }



  .top {

    padding-top: 50px;

  }



  .apagar_movil {

    display: none;

  }



  .apagar_pc {

    display: block;

  }



  .column {

    flex-direction: column;

  }




  .border {

    border-right: 0px;

    border-bottom: 2px solid #ff0500;

  }



  .padding_movil {

    padding: 20px;

  }



  #contenedor_carrusel {

    display: block;

  }



  #contenedor_carrusel_movil {

    display: block;

  }



  #contenedor_carrusel_equipo_movil {

    display: block;

  }



  .redes_sociales {

    float: left;

    width: 100%;

    height: auto;

    box-sizing: border-box;

    height: 95px;

    font-size: 18px;

    display: flex;

    align-items: center;

    justify-content: center;

  }



  .titulos_interior {

    display: block;

    font-size: 40px;

  }



  .separacion_titulos {

    text-align: center;

    color: #fff;

    padding-top: 50px;

    padding-bottom: 50px;

  }



  .text_left {

    text-align: center;

    padding: 30px;

  }



  .text_right {

    text-align: center;

    padding: 30px;

  }



  .linea_izq {

    display: flex;

    justify-content: center;

  }



  .linea_der {

    display: flex;

    justify-content: center;

  }



  .contenedor_clientes {

    float: left;

    width: 100%;

    height: auto;

    box-sizing: border-box;

  }



  .contenedor1 {

  }



  .contenedor2 {

    width: 100%;

  }



  .contenedor3 {

    width: 100%;

  }



  .contenedor4 {

    width: 100%;

  }



  .contenedor75 {

    width: 100%;

  }



  .contenedor5 {

    float: left;

    width: 100%;

    height: auto;

    box-sizing: border-box;

  }



  .contenedor-logos-conferencias{

    margin-top: 0px;

    margin-bottom: 10px;

  }





}



@media screen and (max-width: 1024px) {

  .mockup-caja{

    flex-direction: column;

  }

  .contenedor2.mockup{

    width: 100%!important;

  }



}